QGIS Python Plugins Repository

Version: [135] mmqgis 2013.6.14

Changelog
Numerous fixes to code broken by API changes since last release

Inner rings (holes) are saved as separate polygons in Geometry Export

Metadata.txt minimum version now has to be 2.0.0 to be fetched from repository,
even though Master is 1.9

QgsFeature::attributes() no longer QVariant (API change?); QVariant toString(),
toDouble() and toInt() replaced by unicode(), float() and int()

Coded substitute for removed QgsVectorLayer::featureAtId()

Conditional call to isUsingRendererV2() - old renderer V1 has been removed
Approved
yes
Author
michaelminn
Uploaded
June 14, 2013, 4:38 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members